Subject: Re: CCL:Standard Bond Lengths?

From: Graeme Day <uccagmd!at!ucl.ac.uk>
Date: Wed, 30 Jul 2003 16:13:39 +0100 (BST)

There might be something more recent, but this is a useful tabulation of
observed (crystal structure) average bond lengths:
"Tables of Bond Lengths determined by X-Ray and Neutron Diffraction. Part
1. Bond Lengths in Organic Compounds" J.Chem.Soc. Perkin Trans.2 (1987)
S1-S19.

Hope that helps,
Graeme

---
Graeme M. Day
Centre for Theoretical and Computational Chemistry
Department of Chemistry              tel (0)20 7679 4665
University College London            fax (0)20 7679 7463
20 Gordon St., London                email: g.day!at!ucl.ac.uk
WC1H 0AJ, UK

On Wed, 30 Jul 2003, Peter Oledzki wrote:

> Hello CCLers,
>
> I'm looking for standard bond lengths between various atoms in organic
> molecules. I'm using these bond lengths in a molecular mechanics force field
> (GRID) for flexible ligand docking. I require bond lengths between each atom
> type i.e. an aromatic carbon and an sp3 NH group with a lone pair etc etc
>
> Does anybody know of any resources avialable ? Like a database or websites?
>
> Any help on this matter would be greatly appreciated
>
> Cheers
>
> Peter
>
> --
> ***********************************************************
> Peter Oledzki
> PhD Bioinformatics Research Student
> School of Biochemistry and Molecular Biology
> University of Leeds
> LS2 9JT
> 0113 3432988
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY!at!ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl!at!ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>